[Meta]
Name=bzh
Description=Buang, Central/Mapos
Encoding=UTF-8

[Text]
Front=FRT
Matthew=Matai
Mark=Markus
Luke=Lukas
John=Jon
Acts=Sinarë
Romans=Rom
I Corinthians=1 Korint
II Corinthians=2 Korint
Galatians=Galata
Ephesians=Epesus
Philippians=Pilipi
Colossians=Kolosi
I Thessalonians=1 Tesalonika
II Thessalonians=2 Tesalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Titus
Philemon=Pilemon
Hebrews=Hibru
James=Yakobus
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jon
II John=2 Jon
III John=3 Jon
Jude=Yut
Revelation of John=Nebë Pesepsën
Glossary=Netateḳin Degwa

[Book Abbrevs]
FRT=Preface
MT=Matt
MK=Mark
LK=Luke
JN=John
SN=Acts
RM=Rom
1 KR=1Cor
1KR=1Cor
2 KR=2Cor
2KR=2Cor
GL=Gal
EP=Eph
PP=Phil
KL=Col
1 TS=1Thess
1TS=1Thess
2 TS=2Thess
2TS=2Thess
1 TM=1Tim
1TM=1Tim
2 TM=2Tim
2TM=2Tim
TT=Titus
PM=Phlm
HB=Heb
YK=Jas
1 PT=1Pet
1PT=1Pet
2 PT=2Pet
2PT=2Pet
1 JN=1John
1JN=1John
2 JN=2John
2JN=2John
3 JN=3John
3JN=3John
YT=Jude
NP=Rev
NETATEḲIN DEGWA=Glossary
NETATEḲINDEGWA=Glossary

